---
comment: "http://rt.cpan.org/Ticket/Display.html?id=27112"
match:
  distribution: "^LDS/Crypt-CBC-2.22.tar.gz"
depends:
  requires:
    Crypt::IDEA: 1.08
---
comment: |

  http://rt.cpan.org/Ticket/Display.html?id=34521

match:
  distribution: "^LDS/Crypt-CBC-2.27.tar.gz"
depends:
  requires:
    Crypt::Rijndael: 0
---
comment: |

  http://rt.cpan.org/Ticket/Display.html?id=27112

match:
  distribution: "^LDS/Crypt-CBC-2.29.tar.gz"
patches:
  - ANDK/patches/Crypt-CBC-2.29-ANDK-01.patch.gz
